{
	"sources" : 
	[
		{
			"file" : "C:/customerApplications/t/mass/build/_sysbuild/sysbuild/images/CMakeFiles/mass"
		},
		{
			"file" : "C:/customerApplications/t/mass/build/_sysbuild/sysbuild/images/CMakeFiles/mass.rule"
		},
		{
			"file" : "C:/customerApplications/t/mass/build/_sysbuild/sysbuild/images/CMakeFiles/mass-complete.rule"
		},
		{
			"file" : "C:/customerApplications/t/mass/build/_sysbuild/sysbuild/images/mass-prefix/src/mass-stamp/mass-build.rule"
		},
		{
			"file" : "C:/customerApplications/t/mass/build/_sysbuild/sysbuild/images/mass-prefix/src/mass-stamp/mass-configure.rule"
		},
		{
			"file" : "C:/customerApplications/t/mass/build/_sysbuild/sysbuild/images/mass-prefix/src/mass-stamp/mass-download.rule"
		},
		{
			"file" : "C:/customerApplications/t/mass/build/_sysbuild/sysbuild/images/mass-prefix/src/mass-stamp/mass-install.rule"
		},
		{
			"file" : "C:/customerApplications/t/mass/build/_sysbuild/sysbuild/images/mass-prefix/src/mass-stamp/mass-mkdir.rule"
		},
		{
			"file" : "C:/customerApplications/t/mass/build/_sysbuild/sysbuild/images/mass-prefix/src/mass-stamp/mass-patch.rule"
		},
		{
			"file" : "C:/customerApplications/t/mass/build/_sysbuild/sysbuild/images/mass-prefix/src/mass-stamp/mass-update.rule"
		}
	],
	"target" : 
	{
		"labels" : 
		[
			"mass"
		],
		"name" : "mass"
	}
}